.fliping-card .scene {
  margin: 40px 0;
  perspective: 600px;
}

.fliping-card .card {
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
  cursor: pointer;
  position: relative;
}

.fliping-card .card.is-flipped {
  transform: rotateY(180deg);
}

.fliping-card .card__face {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 260px;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fliping-card .card__face--front {}

.fliping-card .card__face--back {
  transform: rotateY(180deg);
}
